<?php
// $servername = "localhost";
// $username = "root";
// $password = "";
// $dbname = "pos_m";

include_once '../data.php';
$conn = new mysqli($servername, $username, $password, $dbname);

// Cek koneksi
if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>